Issue 47703 - Copy & Paste Data from Calc into Database
Summary: Copy & Paste Data from Calc into Database
Status: CLOSED FIXED
Alias: None
Product: Base
Classification: Application
Component: code (show other issues)
Version: 680m93
Hardware: PC Windows 2000
: P2 Trivial (vote)
Target Milestone: ---
Assignee: requirements
QA Contact: issues@dba
URL:
Keywords: oooqa
Depends on:
Blocks: 49708
  Show dependency tree
 
Reported: 2005-04-19 07:43 UTC by goodwinm
Modified: 2008-05-16 03:33 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description goodwinm 2005-04-19 07:43:31 UTC
I'm currently working on a big SQL database connecting to it through ODBC. I 
have to edit and append lots of records. One quick way to do this is to copy a 
range of cells to a spreadsheet program, edit them, and append the data to the 
database. This works nice and easy in MS Access and Excel. I tried to copy this 
approach and couldn't find a way to copy and paste the data back into the 
datatable again. I don't think, that it should be necessary to write a macro or 
anything alike to perform such a basic task.

So could you please add copy-and-paste from Calc to Base?
Comment 1 christoph.lukasiak 2005-04-25 14:12:41 UTC
send further to: requirements@openoffice.org
Comment 2 valdisvi 2005-05-10 10:34:37 UTC
For build 1.9.100 (w2k) it is possible to add data from Calc spreadsheet. Select
data in spreadsheet, then in Base select Edit-Paste - Attach data - TableName -
... - Create. Of course, data format for source data should be valid for target
table. 
Comment 3 valdisvi 2005-05-10 10:36:06 UTC
This update is for appropriate status only.
Comment 4 ace_dent 2008-05-16 03:33:42 UTC
This Issue is 'Verified' and not updated in 1yr+, so Closing.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~